<?
if (!defined('DEINSTALL_MODULES')) {
	die ("You can't access this file directly...");
}

if ((!is_god($admin)) && (!is_user($user)) && (!is_admin($admin))) {
 redirect_url("".$admin_file.".php?op=modules"); }

$numbertables = 3;

################################################################################
$result1 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_nsnsections_articles ");

if(!$result1){
$resultdesinstall1 =  ""._NOT_DELETE." ".$prefix_deinstall."_nsnsections_articles  ";
} else { 
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_nsnsections_articles  ....";
}
################################################################################
$result2 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_nsnsections_config");

if(!$result2){
$resultdesinstall2 =  ""._NOT_DELETE." ".$prefix_deinstall."_nsnsections_config ";
} else {
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_nsnsections_config ....";
}
################################################################################
$result3 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_nsnsections_rubriques ");

if(!$result3){
$resultdesinstall2 =  ""._NOT_DELETE." ".$prefix_deinstall."_nsnsections_rubriques ";
} else {
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_nsnsections_rubriques  ....";
}

?>